
PENGADIAN EMAS - Bug #14658

Android[EMAS][REGISTRATION] wording and copywritting should be like this 

03 November 2022 10:53 AM - ilham ilham

Status: Closed Start date: 01 November 2022

Priority: Low Due date:  

Assignee: ilham ilham % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

there file in attachment for wording and copywritting for register pengadaian

Subtasks:

Bug # 14603: Android[EMAS][REGISTRATION] The language used is a mix of Indonesian and E... Closed

History

#1 - 10 November 2022 11:31 AM - aiman baharum

- Status changed from New to Resolved

fixed Register copywriting up until Registration Detail screen.

#2 - 10 November 2022 04:36 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#3 - 18 November 2022 03:00 PM - ilham ilham

- File Capture66.JPG added

- Status changed from Resolved to Assigned

- Assignee changed from ilham ilham to aiman baharum

still not same with copy writting file i add this bug. example in add picture should be Minimal

#5 - 21 November 2022 08:17 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#6 - 22 November 2022 02:55 PM - ilham ilham

- File Capture88.JPG added

- Assignee changed from ilham ilham to aiman baharum

i tested use language EN and still there mix language

#7 - 24 November 2022 02:38 PM - aiman baharum

- Assignee changed from aiman baharum to santhosh Krishna

TnC wording is based on what BE send to FE.

#8 - 24 November 2022 02:45 PM - santhosh Krishna

Waiting for update copy-writing for TnC in english

#9 - 05 December 2022 10:52 AM - santhosh Krishna

05 April 2025 1/2



- Assignee changed from santhosh Krishna to ilham ilham

#10 - 05 December 2022 04:04 PM - ilham ilham

- File Capture133.JPG added

- Status changed from Assigned to Pending Close

- Assignee changed from ilham ilham to aiman baharum

cant login

#11 - 05 December 2022 05:14 PM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

MBI BE issue.

 sistem-tidak-tersedia.jpeg 

#12 - 06 December 2022 01:10 PM - ilham ilham

- File Capture136.JPG added

- Status changed from Pending Close to Closed

done wording is update

Files

register.xlsx 3.77 MB 03 November 2022 ilham ilham

Capture66.JPG 36.8 KB 18 November 2022 ilham ilham

Capture88.JPG 72.1 KB 22 November 2022 ilham ilham

Capture133.JPG 24.2 KB 05 December 2022 ilham ilham

Capture136.JPG 74 KB 06 December 2022 ilham ilham

Powered by TCPDF (www.tcpdf.org)

05 April 2025 2/2

http://www.tcpdf.org

